您尚未登录。

#1 2020-04-21 09:07:00

pcxVIMer
会员
注册时间: 2020-04-21
帖子: 2

请问,有关“警告:xxx:本地 (0.18.1-2) 比 extra 的版本更新 (0.18.1-1)”

$ sudo pacman -Syyu

警告:xxx:本地 (0.18.1-2) 比 extra 的版本更新 (0.18.1-1)
.
.
.
.
.
.

执行 上述命令出现的信息(有400多条)。
请问这是什么原因?

最近编辑记录 pcxVIMer (2020-04-21 09:07:34)

离线

#2 2020-04-21 12:07:01

依云
会员
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 6,272
个人网站

Re: 请问,有关“警告:xxx:本地 (0.18.1-2) 比 extra 的版本更新 (0.18.1-1)”

你换比较旧的镜像源了?(总不会是时间旅行完刚回来吧)

离线

#3 2020-04-21 14:11:19

xtricman
エクス·トリクマン
注册时间: 2012-12-26
帖子: 1,227

Re: 请问,有关“警告:xxx:本地 (0.18.1-2) 比 extra 的版本更新 (0.18.1-1)”

或者是某个官方背书的镜像已经失去同步,但是你不知道直接换过去了,以为都一样,实际上早就旧了。你最近换过镜像吧


反社会,精神极其不稳定,随时可能炸碎身边所有人

离线

#4 2020-04-21 16:43:06

pcxVIMer
会员
注册时间: 2020-04-21
帖子: 2

Re: 请问,有关“警告:xxx:本地 (0.18.1-2) 比 extra 的版本更新 (0.18.1-1)”

新安装的系统(Manjaro),我换了个源解决问题。

最近编辑记录 pcxVIMer (2020-04-21 16:55:51)

离线

页脚